body{
}
img{
	width: 100%;
}

.gallery {

}

.gallery img { 
    height: 200px; 
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    margin-bottom: 7%;
}

.block {
	display: inline-block;
	background-color: #ccc;
	border-radius: 5px;
	padding: 8px;
}

pre {
  background-color: #eee;
	border-radius: 5px;
	padding: 8px;
	clear: both;
}

.highlight {
	color: red;
}


.nav-custom{
	/* background-color: rgba(255,255,255,.5); */
	position: fixed;
	top:  0;
	width: 100%;
	z-index: 9; 
	/* border-bottom: 1.5px solid rgb(255,255,255); */
}
.nav-custom:before{
	content: '';
	display: block;
	/* height: 6px; */
	width: 100%;
   /*  background: linear-gradient(to right, #2a22a3 0%,#f71385 36%,#f7137a 63%,#26289b 100%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    position: fixed;
    top: 0;
    left: 0;
}
.nav-custom button:focus {
	outline: none;
}
.logo{
	width: 50%;
    padding-top: 0px;
    padding-left: 14%;       
}

.navbar {
	background: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgba(0,0,0,0) 100%);
}

#collapsibleNavbar{
	margin-right: 3%;
}

.nav-item{
	font-size: 14px;
}	
.nav-link{
	color: rgb(255,255,255);
	font-family: 'RoyalCrescent';
}

.nav-link:hover {
    color: #ff0000;
}

.nav-item a.active{
	color: #ff0000;
}
.carousel-inner img{
	height: 100vh;
	object-fit: cover;
}
.about{
	width: 100%;
}

.about img {
	padding: 10%;
}

.about-content {
	padding-top: 15%;
}

.about-content h4{
	font-size: 20px;
	padding-top: 45px;
	font-family: 'Moon-Regular';
	text-transform: uppercase;
	color: rgb(255, 0, 0);
}

.about-content span {
	font-family: 'PlayfairDisplaySC-Black';
	font-size: 45px;
	color: rgb(0, 0, 0);
	font-weight: 700;
}

.about-content p{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    font-size: 16px;
    text-align: justify;
}
.purity{
	background-image: url('../img/assurance.png');
	width: 100%;
	height:100%;
	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	text-align: center;
}
.purity h4{
	font-size: 32px;
	padding-top: 65px;
	font-family: 'anjalioldlipi';
	padding-left: 22px;
    color: #fff;
    padding-top: 8%;
}
.purity p{
	padding-top: 55px;
	font-size: 18px;
	font-family: 'anjalioldlipi';
	color: #fff;
	margin-bottom: 0px;

}
.product{
	background-image: url('../img/product.jpg');
	width: 100%;
	height:100%;
	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	text-align: center;
}

#services {
	background-color: rgb(21, 21, 21);
}

#services h3 {
     font-family: 'RoyalCrescent';
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 30px;
    color: rgb(255,255,255);
}

#photogallery h3 {
     font-family: 'RoyalCrescent';
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 30px;
    color: rgb(0,0,0);
}

.service-div {
	width: 95%;
	height: 300px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.service-div img:hover {
	    box-shadow: 0 0 20px black;
}

.service-div h4 {
	color: rgb(255,255,255);
	font-family: 'Moon-Regular';
	padding: 3%;
	background-color: rgba(0, 0, 0, .8);
	/* width: 95%; */
	position: relative;
    top: -11%;
    font-size: 16px;
    letter-spacing: 1.5px;
}
.service-div h4:hover {
	color: #ff0000;
}
.service-div a {
	text-decoration: none;
}
.service-div img{
	height: 222px;
	/* width: 95%; */
	object-fit: cover;
}



.product-content img{
	width: 160px;
	height: 85px;
	border-radius: 0%;
	display: block;
	margin: auto;
	margin-top: 10px;
	
	
}
.product-content h5{
	color: #fff;
	font-size: 18px;
	padding-top: 5px;
	font-family:'Moon-Regular';
}

.product-cont {
	    padding-bottom: 3%;
}

.product-cont h4{
	color: #fff;
	padding-top: 30px;
	font-size: 30px;
	 font-family: 'RoyalCrescent';
}
.footer{
	border-top: 10px solid #ff0000;
	background-color: #ffffff;
	padding-bottom: 20px;
}
.footer-logo img{
	width: 45%;
	margin-left: 25%;
}
.footer-address h4{
	padding-top: 25px;
	font-family: 'Moon-Regular' ;
	font-size: 30px;
}
.footer-address p{
   font-family: 'Moon-Regular' ;
   font-size: 16px;
}
.footer-contact h4{
	padding-top: 25px;
	font-family: 'Moon-Regular' ;
	font-size: 30px;
}
.footer-contact p{
   font-family: 'Moon-Regular' ;
   font-size: 16px;
}
.footer-contact p{

}

.footer-contact {
	margin-left: 14%;
}

.facebook-icon {
    width: 29px;
    height: 29px;
    margin-bottom: 5px;
    color: #3f5c9b;
}
.fa-round{
   
    width: 40px;
    height: 40px;
    padding: 3px;
    text-align: center;
}
.icons{
	padding-left: 35%;
	
    padding-top: 15px
}
.copyright{
	background-color: #000000;
}
	
.copy-content1 p{
	margin-left: 15%;
	margin-top: 2%;
	 font-family: 'Moon-Regular';
	 color: #ffffff;
	 font-size: 14px;
}
.copy-content2 p{
	margin-right: 15%;
	margin-top: 2%;
	 font-family: 'Moon-Regular';
	 color: #ffffff;
	 font-size: 14px;

}
.copy-content2 p {
	text-align: right;
}

.copyright a {
	text-decoration: none;
	color: #ffffff;

}

.nav-custom i{
	color: #ffffff;
}

.gallery-img{
    height: 165px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 10%;
    box-shadow: 0 0 6px 0px #7c7c7c;
}

.gallery-img:hover {
	box-shadow: 0 0 16px 0px #7c7c7c;
}

.popup{
    margin: auto;
    text-align: center
}
.popup img{
    cursor: pointer
}
.show{
    z-index: 999;
    display: none;
}
.show .overlay{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.66);
    position: fixed;
    top: 0;
    left: 0;
}
.show .img-show{
    width: 60%;
    height: 80%;
    background: #FFF;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    overflow: hidden
}
.img-show span{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99;
    cursor: pointer;
}
.img-show img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.ser1 {
	margin-right: 0px;
}

.ser2 {
	margin-left: 0px;
}

#photogallery {
	z-index: 999;
}

.popup {
	z-index: 999;
}

.img-show {
	z-index: 999;
}
.amgsignagepage {
	padding-top: 45px;
}
.amgsignagepage h6 {
	font-family: 'Moon-Regular';
        font-size: 24px;
    letter-spacing: 1.5px;
    font-weight: 700;

}
#photogallery2 {
	padding-top: 35px;
    padding-bottom: 40px;
}
.project{
	padding: 30px;
}
.project h3{
	font-family: 'RoyalCrescent';
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 28px;
    color: rgb(0,0,0);
    text-transform: uppercase;
}
.project video{
	display: block;
	margin: auto;
}
.project video:focus{
	outline: none!important;
}
.project h6 {
	font-family: 'Moon-Regular';
	letter-spacing: 1.5px;
	text-align: center;
	margin-top: 15px;
}
#wh-widget-send-button {
 top: 70%;
}



@media only screen and (max-width: 767px) {
	.nav-custom{
		position: sticky;
		background: #000;
	}
	.navbar-brand {
		width: 60%;
	} 
	.navbar-nav{
		padding: 15px;
	}
	.amgsignagepage h6 {
    font-family: 'Moon-Regular';
    font-size: 20px;}
   .logo {
    	width: 100%;
    	padding-top: 10px;
    	padding-left: 0px;
    }
    .about h4 {
    font-size: 30px;
    padding-top: 30px;
    font-family: 'Moon-Regular';
	}
	.about p{
    	font-size: 16px;
    	 font-family: 'Moon-Regular';
    	
    }
    .about-content {
    	padding-left: 10%;
    padding-right: 10%;
    }
    .purity h4 {
    font-size: 32px;
    padding-top: 65px;
    font-family: 'anjalioldlipi';
    padding-left: 22px;
    color: #fff;
    padding-top: 14%;
}
.carousel-inner img{
	height: 350px;
	object-fit: cover;
}
	.purity p {
    padding-top: 10%;
    font-size: 18px;
    font-family: 'anjalioldlipi';
    color: #fff;
}
   .copy-content1 p{
	margin-left: 0%;
	margin-top: 2%;
	 font-family: 'Moon-Regular';
	 color: #ffffff;
	 font-size: 14px;
	 text-align: center;
}
.copy-content2 p{
	margin-right: 0%;
	margin-top: 2%;
	 font-family: 'Moon-Regular';
	 color: #ffffff;
	 font-size: 14px;
	 text-align: center !important;

}
.footer{
	text-align: center;
}
.footer-logo img{
	width: 50%;
	margin-left: 0%;
	margin-top: 13px;
}
.icons{
	padding-left: 0%;
	
    padding-top: 15px
}	
.footer-contact {
	margin-left: 0%;
}

}	










@media only screen and (max-width: 555px){
	.logo {
    	width: 100%;
    	padding-top: 0px;
    	padding-left: 0px;
    }
   
    .about p{
    	font-size: 13px;
    }
}




@media only screen and (max-width: 410px){
	
    .logo {
    	width: 100%;
    	padding-top: 0px;
    	padding-left: 0px;
    }
    .about p{
    	font-size: 12px;
    }
    .purity h4 {
    font-size: 32px;
    padding-top: 65px;
    font-family: 'anjalioldlipi';
    padding-left: 22px;
    color: #fff;
    padding-top: 24%;
} 
.purity p {
    padding-top: 14%;
    font-size: 14px;
    font-family: 'anjalioldlipi';
    color: #fff;
}

}



@media only screen and (max-width: 350px){
	
    
    .logo {
    	width: 100%;
    	padding-top: 0px;
    	padding-left: 0px;
    }
}    




@media only screen and ( width: 768px){
	.logo {
    	width: 100%;
    	padding-top: 10px;
    	padding-left: 4px;
    }
    .purity h4 {
    /* display: block; */
    /* padding-top: 81px; */
    	font-size: 32px;
   		 padding-top: 65px;
   		font-family: 'anjalioldlipi';
    	padding-left: 22px;
    	color: #fff;
    	padding-top: 15%;
	}
	.icons {
   		 padding-left: 30%;
    	padding-top: 15px;
	}
	.copy-content1 p{
	margin-left: 15%;
	margin-top: 2%;
	 font-family: 'Moon-Regular';
	 color: #ffffff;
	 font-size: 12px;
	}
	.copy-content2 p{
	margin-right: 15%;
	margin-top: 2%;
	 font-family: 'Moon-Regular';
	 color: #ffffff;
	 font-size: 12px;
	} 


}    